<?php

$cliente = $_GET["cliente"];
$apto = $_GET["apt1"];
$nota = $_GET["resp1"];
$pergunta = 'asdasd';
$observacao = $_GET["obs1"];
$data = date("Y-m-d H:i:s"); 



$strcon = mysqli_connect('localhost','lcdesi08_lucas','luka1709','lcdesi08_solucionatica_ferramenta_consultor') or die('Erro ao conectar ao banco de dados');

if (!$strcon) {
   echo "Error: Falha ao conectar-se com o banco de dados MySQL." . PHP_EOL;
   echo "Debugging errno: " . mysqli_connect_errno() . PHP_EOL;
   echo "Debugging error: " . mysqli_connect_error() . PHP_EOL;
   exit;
}

$sql = "INSERT INTO roteiro VALUES ";
$sql .= "('$cliente', '$apto', '$nota', '$pergunta', '$observacao', '$data')";

mysqli_query($strcon,$sql) or die("Erro ao tentar cadastrar registro");
mysqli_close($strcon);



// redireciona para a página de obrigado
//header("location: https://adm.solucionati.ca/admin/subscriptions");


?>